@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,700,300);
@import url(https://fonts.googleapis.com/css?family=Francois+One);
/* = RESET STYLES = */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, a img {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

/* = DEFAULT STYLES = */
body {
    text-align: center;
    margin: 0;
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 12px;
    background: #FFF;
    color: #333;
}

/* DEFAULT - LINKS */
a {
    text-decoration: none;
    font-weight: bold;
    color: #002366;
}
a:hover {
    text-decoration: underline;
}

/* DEFAULT - CLEARS */
.clear {
    clear: both;
    height: 0;
    width: 0;
    display: block;
}
.clear-right {
    clear: right;
    height: 0;
    width: 0;
}
.clear-left {
    clear: left;
    height: 0;
    width: 0;
}

/* = PAGE = */
#page {
    min-width: 1000px;
    margin: 0 auto;
}
#top-container {
    background: url(images/bg.png) bottom repeat-x;
    padding-bottom: 20px;
}

/* = HEADER = */
#header {
    position: relative;
    height: 170px;
    width: 1000px;
    margin: 0 auto;
}

/* HEADER - LOGO */
#header #logo {
    position: absolute;
    top: 10px;
    left: 10px;
}
#header #logo:hover img {
    opacity: .7;
}

/* HEADER - CALL TO ACTION */
#header #c2a {
    position: absolute;
    top: 20px;
    right: 10px;
    text-align: right;
    font-size: 18px;
}
#header #c2a #tagline {
}
#header #c2a #number {
    font-family: 'Francois One', sans-serif;
    font-size: 46px;
    letter-spacing: 1px;
    margin: 0 0 -10px 0;
}
#header #c2a #social-media {
}

/* = NAVIGATION = */
#nav {
    width: 1000px;
    padding: 0;
    position: relative;
    z-index: 50;
    background: #f1f1f1;
    padding: 5px;
    border-top: 1px solid #e6e6e6;
    border-radius: 2px;
    margin: 0 auto 15px auto;
    font-size: 16px;
}
#nav ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#nav ul li {
    float: left;
    position: relative;
}
#nav ul li a {
    display: block;
    font-weight: normal;
    padding: 5px 42px;
    margin: 1px 11px 1px 0px;
    text-shadow: 1px 1px 0 #fff;
    color: #333;
    background: none;
    border-radius: 2px;
    border: none;
}
#nav ul li a:hover, #nav > ul > li.current > a {
    margin: 0px 10px 0 0px;
    background: url(images/bg-nav.png) repeat-x;
    text-decoration: none;
    color: #fff;
    border: 1px solid #000;
    text-shadow: -1px -1px 0 #333;
}

/* NAVIGATION - DROP-DOWN */
#nav ul ul {
    position: absolute;
    top: 30px;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: auto;
    z-index: 50;
    background: #f1f1f1;
    border: 1px solid #e6e6e6;
    border-radius: 2px;
    margin: 0 0 0 -10px;
    padding: 5px;
    -webkit-box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, .2);
    box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, .2);
}
#nav > ul > li:hover > ul {
    visibility: visible;
}
#nav ul ul li {
    float: none;
}
#nav ul ul.dropdown li a {
    float: none;
    padding: 5px;
    height: auto;
    line-height: normal;
    margin: 0px 0;
    font-size: 12px;
}
#nav ul ul.dropdown li a.first {
}
#nav ul ul.dropdown li a:hover {
    margin: 0px;
}

/* NAVIGATION - DROP-DOWN - TIER THREE */
#nav ul ul ul {
    position: absolute;
    top: 0;
    left: 100%;
    visibility: hidden;
    width: 100%;
    height: auto;
    z-index: 50;
}
#nav ul ul > li:hover ul {
    visibility: visible;
}
#nav ul ul ul li {
    float: none;
}
#nav ul ul ul li a {
    float: none;
    height: auto;
    line-height: normal;
}
#nav ul ul ul li a.first {
}
#nav ul ul ul li a:hover {
}

/* = BANNER = */
#banner {
    width: 1000px;
    height: 450px;
    margin: 0 auto;
}
#banner ul#slider {
    width: 1000px;
    height: 450px;
    list-style: none;
}
#banner ul#slider li > div {
    background: #000\9;
    border-top: 3px solid #002366;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, .7);
    color: #fff;
    text-align: right;
    padding: 20px;
    text-shadow: 0px 2px 10px #000;
    filter: dropshadow(color=#000, offx=0, offy=2);
}
#banner ul#slider li > div h2 {
    font-size: 36px;
    font-weight: normal;
    margin: 0 0 15px 0;
    color: #fff;
    border: none;
}
#banner ul#slider li > div a {
    background: url(images/bg-nav.png) repeat-x;
    text-decoration: none;
    color: #fff;
    border: 1px solid #000;
    text-shadow: -1px -1px 0 #333;
    padding: 5px 15px;
    border-radius: 2px;
    font-weight: normal;
    font-size: 16px;
}
#banner ul#slider li > div a:hover {
    color: #FFC;
}
#banner div.rhino-container, #banner div.rhino-container li.rhino-item {
    border-radius: 2px;
}
#feature h2 {
    font-family: "Oleo Script Swash Caps";
    font-weight: normal;
    font-size: 46px;
    margin: 40px 0;
    color: #333;
    border: none;
}

/* = CONTENT = */
#content-container {
    border-bottom: 1px solid #5a5a5a;
    border-top: 1px solid #5a5a5a;
    padding: 20px 0;
}
#content {
    text-align: left;
    line-height: 24px;
    font-size: 14px;
    width: 1000px;
    margin: 0 auto;
}

/* CONTENT - HEADINGS */
h1 {
    font-size: 42px;
    font-weight: 100;
    line-height: 42px;
    font-family: 'Francois One', sans-serif;
}
h2 {
    font-size: 36px;
    font-weight: 100;
    line-height: 36px;
    color: #999;
    border-bottom: 1px dotted #CCC;
    margin: 12px 15px 0 0;
}
h2 i {
    font-size: 20px;
    position: relative;
    top: -5px;
}
h3 {
    font-size: 21px;
    font-weight: 100;
    font-family: 'Francois One', sans-serif;
}
h4 {
    font-size: 18px;
    font-weight: 100;
    font-family: 'Francois One', sans-serif;
}
h5 {
}

/* = PRIMARY = */
#primary {
    padding: 15px 0 0 0;
}
#primary.home {
    float: left;
    width: 675px;
}
#primary.full-width {
    width: 1000px;
}
#primary p {
    margin: 15px 0;
}
#primary hr {
    height: 1px;
    border: none;
    background: #CCC;
}

/* PRIMARY - IMAGES */
#primary img.inline-left {
    padding: 3px;
    float: left;
    margin: 5px 15px 5px 0;
}
#primary img.inline-right {
    padding: 3px;
    float: right;
    margin: 5px 0 5px 15px;
}

/* PRIMARY - DUEL LISTS - two lists side by side */
div.dual-lists ul {
    float: left;
    width: 40%;
    margin: 0 1%;
    padding: 0;
}

/* = SIDEBAR = */
#sidebar {
    float: right;
    width: 250px;
    background: #f1f1f1;
    padding: 10px;
    border-top: 1px solid #e6e6e6;
    border-radius: 2px;
}

/* SIDEBAR - FORM */
#sidebar form textarea {
}
#sidebar form input[type="submit"] {
    text-transform: none;
    background: url(images/bg-nav.png) repeat-x;
    text-decoration: none;
    color: #fff;
    border: 1px solid #000;
    text-shadow: -1px -1px 0 #333;
    padding: 5px 15px;
    border-radius: 2px;
    font-weight: normal;
    font-size: 16px;
    margin: 5px 0 0 0;
    font-family: 'Open Sans';
}
#sidebar form input[type="submit"]:hover {
    background: #002366;
}

/* = FORM = */
form {
    text-align: left;
    list-style-type: none;
}

/* FORM - LABEL */
form label {
    cursor: pointer;
    clear: both;
    margin: 10px 0 0 0;
    display: block;
}

/* FORM - INPUT FIELDS */
form input[type="text"] {
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    clear: both;
    width: 99%;
    padding: 3px;
    font-family: 'Open Sans';
}
form input {
}
form input:focus, form textarea:focus {
    background: #FFC;
}

/* make field background yellow when filling out */
form textarea {
    resize: vertical;
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    clear: both;
    height: 80px;
    width: 99%;
    padding: 3px 0px;
    font-family: 'Open Sans';
}

/* FORM - CAPTCHA */
form #hiddencheckbox {
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 3px 0;
    width: auto;
}
form input[type="checkbox"] {
    border: none;
}
form a {
    display: block;
    float: left;
    clear: both;
}

/* FORM - SUBMIT BUTTON */
form input[type="submit"] {
    border: 1px solid #999;
    border-radius: 3px;
    clear: both;
    width: 99%;
    padding: 3px 0px;
    margin: 10px 0;
    float: left;
    width: 100%;
    display: block;
    clear: both;
    background: #FFF;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 #FFF;
}
form input[type="submit"]:hover {
    background: #ededee;
}
form input[type="submit"]:active {
    background: #FFC;
}


/* = INTERIOR PAGE STYLES = */
p {
  margin: 15px 0;
  text-align: justify;
}
li {
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* columns - based on 12 column grid - add column numbers to equal 12 - 
 * use column-left with .column-# then use .column-right for your last column - wrap inside .column and add 'clearfix'
 */
.columns {
  margin: 15px 0;
}
.column-3 {
    width: 22.666%;
}
.column-4 {
    width: 31.333%;
}
.column-5 {
    width: 41.333%;
}
.column-6 {
    width: 48.5%;
}
.column-7 {
    width: 55.666%;
}
.column-8 {
    width: 65.666%;
}
.column-9 {
    width: 73.5%;
}
.column-left {
    float: left;
    margin: 0 3% 0 0;
}
.column-right {
    float: right;

}
.style-list {
    list-style: disc;
    padding-left: 16px;
    margin: 15px 0;
    font-size: 16px;
}
.clear-both {
    clear: both;
}
.text-center {
    text-align: center;
}
.center {
    margin: 0 auto;
}
.left {
    float: left;
}
.right {
    float: right;
}
.inline-block {
    display: inline-block;
}
.image {
    min-height: 167px;
    min-width: 167px;
}
.img-bg {
    border: 1px solid #CCC;
    background: #FFF;
    padding: 3px;
}
.clear-below-20 {
    margin-bottom: 20px;
}
.clear-below-40 {
    margin-bottom: 40px;
}
.clear-below-60 {
    margin-bottom: 60px;
}
.clear-below-80 {
    margin-bottom: 23px;
}
.clear-below-100 {
    margin-bottom: 100px;
}
.up-20 {
    position: relative;
    bottom: 20px;
}
.up-40 {
    position: relative;
    bottom: 40px;
}
.up-60 {
    position: relative;
    bottom: 60px;
}
.up-80 {
    position: relative;
    bottom: 80px;
}
.up-100 {
    position: relative;
    bottom: 100px;
}
.left-20 {
    position: relative;
    left: 20px;
}
.left-40 {
    position: relative;
    left: 40px;
}
.left-60 {
    position: relative;
    left: 60px;
}
.left-80 {
    position: relative;
    left: 80px;
}
.left-100 {
    position: relative;
    left: 100px;
}
.down-20 {
    position: relative;
    top: 20px;
}
.down-40 {
    position: relative;
    top: 40px;
}
.down-60 {
    position: relative;
    top: 60px;
}
.down-80 {
    position: relative;
    top: 80px;
}
.down-100 {
    position: relative;
    top: 100px;
}
.right-20 {
    position: relative;
    right: 20px;
}
.right-40 {
    position: relative;
    right: 40px;
}
.right-60 {
    position: relative;
    right: 60px;
}
.right-80 {
    position: relative;
    right: 80px;
}
.right-100 {
    position: relative;
    right: 100px;
}
/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/* = FORM = */
#contact-form-container {
    background: none;
    border: 2px solid #333;
    width: 396px;
    padding: 20px;
    margin: 30px 85px 60px 0;
    position: relative;
    border-radius: 5px;
    float: right;
}
#update-form-container {
    background: none;
    border: 2px solid #333;
    padding: 0 20px;
    position: relative;
    border-radius: 5px;
    margin: 40px auto;
}
#contact-form-container.center-form {
    float: none;
    margin: 30px auto;
}
.contact-update .left {
  width: 59%;
}
.contact-update .right {
  width: 39%;
}
/* = CONTACT PAGE = */
.address-left {
    float: left;
    width: 380px;
    margin: 10px 0 0 35px;
}
.address-left p {
    display: block;
    width: 340px;
    color: #333;
    font-size: 18px;
    text-align: center;
    margin: 10px auto 0;
    line-height: 30px;
}
.contact form {
    text-align: left;
    list-style-type: none;
    width: 100%;
}

/* FORM - LABEL */
.contact label {
    cursor: pointer;
    float: left;
    clear: both;
    margin: 5px 0 0 0;
    color: #333;
    font-size: 18px;
}
.contact label:first-child {
    margin: 0;
}
.contact .required {
    font-weight: bold;
    color: #F00;
}
.contact #req-field-desc {
    font-style: italic;
    margin: 5px 0 0;
    clear: both;
}

/* FORM - INPUT FIELDS */
.contact input[type="text"] {
    border-radius: 3px;
}
.contact input {
    border: 1px solid #999;
    width: 97%;
    background: linear-gradient(#eee, #fff);
    padding: 5px;
    color: #333;
}
.contact input:focus, form textarea:focus {
    outline: none;
    background-position: 0 -1.7em;
}

/* make field background color change when filling out */
.contact textarea {
    resize: vertical;
    height: 80px;
    width: 97%;
    border: 1px solid #999;
    font-family: arial, sans-serif;
    background: linear-gradient(#eee, #fff);
    padding: 5px;
    color: #333;
}

/* FORM - CAPTCHA */
.contact form #hiddencheckbox {
    display: block;
}
.contact form #hiddencheckbox label {
  float: right;
  margin: 12px 52px 15px 0;
  width: 265px;
}
.contact form #hiddencheckbox input[type="checkbox"] {
    float: left;
    width: 16px;
    border: none;
    clear: none;
    position: relative;
    top: 15px;
}
.contact form a {
    display: block;
    float: left;
    clear: both;
}

/* FORM - SUBMIT BUTTON */
.contact form input[type="submit"] {
    width: 100%;
    background: #ccc;
    border-radius: 8px;
    font-size: 18px;
    text-transform: uppercase;
    color: #000;
    border: 1px solid #000;
    margin: 0;
}
.contact form input[type="submit"]:hover {
    background: #555;
    color: #FFF;
}
.contact-update #hiddencheckbox {
  width: 59%;
}
.contact-update #hiddencheckbox label {
  float: left;
  width: 280px;
}
.contact-update #hiddencheckbox input {
  float: left;
  margin: 15px 0 0 25px;
}
.contact-update .required {
    margin-left: 30px;
}
.required {
  color: #ff0000;
}
iframe {
    border: 1px solid #000;
    margin: 10px 0 5px;
}

/* = SITEMAP PAGE = */
.sitemap-page {
    margin: 20px auto;
    display: block;
    width: 500px;
}

.sitemap-page li {
    list-style: none;
    margin: 0;
}

.sitemap-page li a {
    text-decoration: none;
    color: #333;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    display: block;
}

.sitemap-page li a:hover {
    color: #000;
    text-decoration: underline;
}
/* BRANDS */
#brands {
    width: 1000px;
    margin: 0 auto;
    padding: 40px 0;
}
#brands h2 {
    margin: 0 0 25px 0;
    color: #333;
    border: none;
}
#brands img {
    display: inline-block;
    width: 15%;
    width: 12%\9;
    margin: 0 59px 0 0;
}
#brands img:last-child {
    margin: 0;
}

/* SOCIAL-MEDIA */
#social-media-container {
    background: #f1f1f1;
    padding: 20px;
    border-top: 1px solid #e6e6e6;
    text-shadow: 1px 1px 0 #fff;
}
#social-media {
    width: 1000px;
    margin: 0 auto;
}
#social-media > div {
    float: left;
    text-align: left;
    width: 20%\9;
    padding: 0 55px 0 0;
    margin: 0 55px 0 0;
    border-right: 1px solid #e6e6e6;
}
#social-media > div:last-child {
    margin: 0;
    border: none;
    width: 35%;
    padding: 0;
}
#social-media > div ul {
    list-style: none;
}
#social-media > div ul li {
    float: left;
}
#social-media > div ul li a {
    color: #333;
    font-weight: normal;
    display: block;
    padding: 0 10px 0 0;
}
#social-media form input[type="submit"] {
    text-transform: none;
    background: url(images/bg-nav.png) repeat-x;
    text-decoration: none;
    color: #fff;
    border: 1px solid #840005;
    text-shadow: -1px -1px 0 #840005;
    padding: 5px 15px;
    border-radius: 2px;
    font-weight: normal;
    font-size: 12px;
    margin: 15px 0 0 0;
    font-family: 'Open Sans';
}
#social-media form input[type="submit"]:hover {
    color: #FFC;
}

/* Contact Info */
#contact-info-container {
    background: #f1f1f1;
}
#contact-info {
    width: 1000px;
    margin: 0 auto;
    font-size: 18px;
    padding: 8px 0px 8px 0px;
}

/* = FOOTER = */
#footer-container {
    background: #002366;
    padding: 20px 0;
    border-top: 1px solid #000;
    text-shadow: -1px -1px 0 #000;
    color: #fff;
    font-size: 14px;
}
#footer {
    width: 1000px;
    margin: 0 auto;
}
#footer a {
    color: #fff;
    margin: 0 10px 0 0;
}
#footer a:hover {
    color: #999;
    text-decoration: none;
}
#footer #copyright {
    float: right;
    text-align: right;
}
#footer #payment {
    text-align: left;
    float: right;
}

/* FOOTER - SITEMAP LINKS */
#footer ul {
    list-style-type: none;
}
#footer ul li {
    float: left;
    margin: 0 10px 0 0;
}